Subject: Re: [bug#40331] [PATCH] gnu: genimage: Update to 11.

From: Danny Milosavljevic <[email-masked]>
Date: Mon, 30 Mar 2020 22:47:13 +0200

On Mon, 30 Mar 2020 20:34:42 +0200
Vincent Legoll <[email-masked]> wrote:

> Danny, you close the issue:
> https://github.com/pengutronix/genimage/issues/36
> what was the outcome ?
> 
> I want to have your word on this before creating an
> issue upstream, if we can solve it on our side.

I can't remember.  I *think* it was because one of our tools had xattr support
and another one of our tools had no xattr support, so the xattrs would get lost
and that would change the image or something.